<?php
$z[0]=Array("field","报销,城乡居民,城乡统筹,医保中",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","市人社局表示，我市城乡居民合作医疗保险住院年最高支付限额由一档7万元、二档11万元，调整为：一档8万元、二档12万元，从2013年1月1日起执行。封顶线则分别提高一万，即参保人员住院报销设立封顶线金额原标准为：一档7万元/人、年，二档11万元/人、年，现调",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","城乡居民合作医保最高可报销12万元",357,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;比原标准提高一万元，今年已经报销的，可按新标准补报</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;五重庆晨报</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;重庆晨报讯 （记者 罗薛梅 实习生 王粲）昨日，重庆晨报记者从市人社局下发的文件中了解到，从今年1月1日起，我市城乡居民合作医疗保险住院年最高支付限额由一档7万元、二档11万元，调整为：一档8万元、二档12万元。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;市人社局表示，我市城乡居民合作医疗保险住院年最高支付限额由一档7万元、二档11万元，调整为：一档8万元、二档12万元，从2013年1月1日起执行。其他参保政策不变。即参保人员住院需自付起付线的金额仍为：一级医疗机构100元/次，二级300元/次，三级800元/次。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",511,1268);
$z[5][4]['name']="body";
$z[6]=Array("field","",1270,1310);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1312,1351);
$z[7][4]['name']="litpic";

?>